【緊急】マイクラのMOD導入に詳しいやつおる?

242f4b2e (1)
1: 24/06/15(土) 12:35:11
Forgeっていうやつは導入できるんやが
OptifineかOculus入れようとしても、
どっちも入れただけでクラッシュして影MODが導入できないんやが

2: 24/06/15(土) 12:35:50
PCのスペック不足ではないんか?

4: 24/06/15(土) 12:35:56
>>2
それはない

3: 24/06/15(土) 12:35:52
まずカースフォージってソフト入れた方がMOD導入は楽やで

5: 24/06/15(土) 12:36:10
>>3
Forgeとはまた別物?

6: 24/06/15(土) 12:37:10
>>5
全くの別物
MODを簡単に入れることが出来るソフトって感じやな
DL時にversionも合わせてくれるし前提modも勝手に入れてくれる

7: 24/06/15(土) 12:37:40
>>6
わかった
Forgeじゃない環境で作り直してみる

10: 24/06/15(土) 12:38:36
>>7
一応フォージ環境ではあるんやけど
ワイは問題なくoptifine入れれたで

12: 24/06/15(土) 12:39:09
>>10
forgeもインストールしてないとダメなの?

13: 24/06/15(土) 12:40:15
>>12
前提のシステムとかは勝手にやってくれるからカースフォージ入れとけばとりあえずええぞ

15: 24/06/15(土) 12:40:25
>>13
わかった

8: 24/06/15(土) 12:37:43
外部ランチャーはマジで便利

9: 24/06/15(土) 12:37:48
forge用のoptiにしとるか?
あとはバージョンの問題か

11: 24/06/15(土) 12:38:50
>>9
なんか最新のだと一致するバージョンがないから
マイクラもForgeも前のバージョンにしたんだけどそれでもだめだった
それでrubidiumとoculusにしたんやけどoculusをmodsにいれるとクラッシュする

14: 24/06/15(土) 12:40:18
ワイfabric勢、forgeあんま使ったことないのでわからない

16: 24/06/15(土) 12:41:22
とりあえず最新版環境でいいかな

17: 24/06/15(土) 12:49:22
なにこれしゅごい

18: 24/06/15(土) 12:49:51
よっこらせ
MOD二十個以上導入してるワイが北で

19: 24/06/15(土) 12:49:58
>>18
来た

20: 24/06/15(土) 12:50:28
modmenuは入れてるんか?

21: 24/06/15(土) 12:52:16
>>20

22: 24/06/15(土) 12:53:19
>>21
MODそれぞれの設定ができるMOD 入れといて損はない

23: 24/06/15(土) 12:54:28
>>22
カースフォージで入れられるの?

25: 24/06/15(土) 12:54:46
>>23
ワイfabricだからそれはわからん()

26: 24/06/15(土) 12:54:57
>>25
ほな…

24: 24/06/15(土) 12:54:44
使い方がよくわからん

27: 24/06/15(土) 12:55:08


???

28: 24/06/15(土) 12:55:46
forgeおとなしく手作業でやるのじゃ
そこまで多くMOD入れるわけでもないだろうし

29: 24/06/15(土) 12:56:01
>>28
だからそれでクラッシュしたんだって

30: 24/06/15(土) 12:56:18
>>29
間違えたfabric

31: 24/06/15(土) 12:56:49
>>30
今はカースフォージでやってる
だめならそれ試す
レス遡ってくれ

32: 24/06/15(土) 12:57:16
>>31
カースフォージわからんから それできんかったらfabricやってみてくれ

ちな導入方法
https://goli-carft.com/minecraft-fabric-installation/

33: 24/06/15(土) 12:58:49
あとfabricだとOculusじゃなくてIris ShadersってMODになるらしいから気を付けて

35: 24/06/15(土) 13:00:19
カースフォージでOptifineってどうやっていれるの?
ここで検索しても出てこないんだが

36: 24/06/15(土) 13:12:11
互換性がなくてインストールできないんだけど

37: 24/06/15(土) 13:16:55
1.21に対応した影MODって今のところひとつもないの???
全部互換性がないとかでインストールできないんだけど

34: 24/06/15(土) 12:59:47
fabricワイはいれようとしたけど1.21できないからやめた方がええぞ

引用元: open2ch.net/2ch.sc/

まとめサイト速報+